<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./style.css">
    <title>Tomasz Cichy - data scientist</title>
</head>

<body>
    <div class="container">
        <h1>Deep Learning Projects</h1>
        <!-- ABOUT ME -->
        <h3>Description</h3>
        <p class="text-justify">Examples from <i><a href="https://www.packtpub.com/big-data-and-business-intelligence/r-deep-learning-projects" target="_blank">R Deep learning Projects</a></i> by Yuxi Liu and Pablo Maldonado.
             The book provides code snippets with in-depth explanations of the <span class="accent">mathematics</span> behind them.
             I am recreating these examples in R and Python. They are <span class="accent">not</span> an exact copy. 
             Sometimes I explore my own ideas and solutions and sometimes technology does not allow me to perfectly recreate an example. 
             Python notebooks are designed to imitate R notebooks with a fair degree of <span class="accent">freedom</span>.
        </p>

        <!-- PROJECTS LIST -->
        <h3>My projects</h3>
        <ul id="project-list"></ul>

        <!-- Links -->
        <h3>Links</h3>
        <ul class="links-list">
            <li>
                <a href="https://gitlab.com/tomasz.cichy98" target="_blank">GitLab</a> |
            </li>
            <li>
                <a href="https://www.linkedin.com/in/tomasz-cichy/" target="_blank">&nbspLinkedIn</a> |
            </li>
            <li>
                <a href="https://www.kaggle.com/pantomasz98" target="_blank">&nbspKaggle</a>
            </li>
        </ul>
    </div>

    <!-- LIST ITEM TEMPLATE -->
    <template id="list-item-template">
        <li>
            <a href="{{rmd_notebook_src}}" target="_blank">{{title}}</a>,
            <span class="progLang">
                <a href = "{{rmd_notebook_src}}" target="_blank">R</a> + <a href = {{py_notebook_src}} target="_blank">Py</a>
            </span>
            <br>
            <pre>{{desc}}</pre>
        </li>
    </template>

    <!-- SCRIPTS -->
    <!-- jQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

    <!-- Mustache -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/mustache.js/2.3.0/mustache.min.js"></script>
    <script src="./list_r_deep.js"></script>

</body>

</html>